Ubuntu Information for VU#834865

Sendmail signal I/O race condition

Status

Affected

Vendor Statement

Ubuntu does not officially support sendmail, so there will not be a timely security update. This vulnerability will be fixed for the current development release; fixing the stable releases is a community

effort, but is not guaranteed.

Vendor Information

We are not aware of further vendor information regarding this vulnerability.

Vendor References

None

Addendum

There are no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.